/* =====================================================================
   SAFE – stránka PROGRAM
   ===================================================================== */

/*=======================================================================================PROGRAMME====================================================================================*/

.programme {
    overflow: hidden;
    max-width: 800px;
    box-shadow: 1rem 1rem 30px 10px rgba(0, 0, 0, .4);
    border-radius: 16px;
    background-color: #fff;
    margin: 50px auto;
    padding: 14px 20px;
    padding-bottom: 20px;
}

.programmeLabel {
    padding: 14px 20px;
}

#programme-break {
    display: none;
}

#second-programme-break {
    display: none;
}

.programmeLabel {
    display: block;
    color: rgb(194, 155, 49);
    font-weight: 500;
    font-size: 20px;
    position: relative;
}

.firstProgramme{
    border-radius: 10px 10px 0px 0px;
}

.lastProgramme{
    border-radius: 0px 0px 10px 10px;
}


.programmeLabel:hover {
    background-color: rgb(0, 0, 0, .1);
}

.programmeContent {
    background: #ffffff;
    line-height: 1.6;
    font-size: 17px;
    padding: 0px 50px 0px 50px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

